Subject: Trainer Candidate - Abhijit Deb
From: Abhijit Deb <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 31 Jan 2023 02:09:16 -0500

| | Tech Support Test

Name | Abhijit Deb
E-mail | [email-masked]
Phone Number | (+91) 9101227871
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Guwahati

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Rupeek Fintech Pvt Ltd | Manager-RCA | 14/10/2021 | 31,000
Previous Employer 1 | Swaglok | Quality Analyst | 14/04/2019 | 24,000
Previous Employer 2 | Etech Global Service | Quality Analyst | 30/12/202017 | 22,000

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in Quality? | Conducted trend analysis of incidents and presented recommendations to improve service quality and availability. Generated in-depth Root Cause Analysis reports in relation to critical network events. Monitored in-bound and out-bound calls made and received by various operation teams and provided feedback to improve their client experience.Created and revised procedures, checklist and job aids that resulted in process consistency and reduced error disputes.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | After I started working in Etech Global Services as a Quality Analyst and was managing a team of around 15 junior QA's the main difficulties I found was the auditing time of the team for a particular call and the call flow was huge. With the permission from the senior authority and with the help of my computer science skills I started  working on a particular software called "Tethr". Tethr is a AI software that helps to covert the call recordings into a transcripts. I started the training part for the team on how to use the particular software. Team started working on the transcripts and the call time which previously used to take around 7-8 minutes was reduced to 1-2 minutes per call thus increasing the productivity of the team. This also helped us to acquire more business from the parent company. I was awarded the star performer for the particular month for this innovation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1.Great customer service is empathetic and shows genuine concern for the customer's issue, while good customer service may be more transactional and solve problems, but not show as much empathy.

2.Good customer service provides adequate assistance to customers, meeting their basic needs and expectations. Great customer service goes beyond the basics, proactively solving problems and creating a memorable experience for the customer.

3.Great customer service proactively solves problems and offers solutions, while good customer service is reactive and only solves problems when asked.

4.Great customer service pays close attention to the customer's needs and communicates clearly, while good customer service may miss important details and have unclear communication.

5.Great customer service follows up to ensure customer satisfaction and resolve any further issues, while good customer service may not have a follow-up process in place.

What according to you makes you a good candidate for this position?

1.Strong attention to detail and analytical skills.
2.Excellent communication and interpersonal skills.
3.Customer-focused mindset and understanding of the customer's perspective.
4.Good organizational skills and ability to prioritize tasks.
5.Ability to work independently and as part of a team.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |